.mosaic-accordion__item--u-i9milv1g8 .mosaic-accordion__content--u-igl6b2wpz table td:last-child {
  width: 200px;
}
.mosaic-accordion__item--u-i9milv1g8 .mosaic-accordion__content--u-igl6b2wpz table td:nth-child(n+3) {
  text-align: center;
}
/*.link-universal--u-is1msodi8 {
    padding: 16px 0px;
}*/
.mosaic-accordion__item--u-i9milv1g8 .mosaic-accordion__content--u-igl6b2wpz table td {
  vertical-align: middle;
}
body .medflex-round-widget__button {
  z-index: 1000;
}
body .medflex-round-widget__button {
  left: 75px;
}
@media (max-width: 638px) {
  body .medflex-round-widget__button {
    left: inherit !important;
    right: 39px !important;
    bottom: 140px !important;
    width: 66px !important;
    height: 66px !important;
    font-size: 14px !important;
  }
}
body .page-title--u-ixo3vyd45 {
  font-weight: 600;
}
body #_lp_block_1131127913[data-block-layout="344906"] .lpc-elements-list-5__title:hover {
  text-decoration: underline;
}
@media (max-width: 479px) {
  .side-panel__content--u-i0yjsgayx {
    left: -22% !important;
    right: auto;
  }
  .medflex-round-widget__button {
    width: 75px;
    height: 75px;
    font-size: 16px;
  }
}
.lpc-folder-1__item:hover .lpc-folder-1__name span {
  color: #085C33 !important;
}
@media (max-width: 360px) {
  #iohynbj29_0 {
    margin-right: 25px;
  }
}
@media (max-width: 390px) {
  #iohynbj29_0 {
    margin-right: 35px;
  }
}
@media (max-width: 412px) {
  #iohynbj29_0 {
    margin-right: 45px;
  }
}
@media (max-width: 414px) {
  #iohynbj29_0 {
    margin-right: 50px;
  }
}
@media (max-width: 430px) {
  #iohynbj29_0 {
    margin-right: auto;
  }
}
.lpc-paid-block-bg.lpc-paid-block-4708 {
  display: none;
}
.lpc-col-9-xl .lpc-elements-list-5__item-inner a:hover {
  color: #feae47 !important;
}
.lpc-col-9-xl .lpc-elements-list-5__item-inner a:hover p {
  color: #feae47 !important;
}
.lpc-col-9-xl .lpc-elements-list-5__item-inner a:hover p span {
  color: #feae47 !important;
}
.lpc-col-9-xl .lpc-elements-list-5__item-inner a:hover p strong {
  color: #feae47 !important;
}
.lpc-wrap a:not(.lp-icon-link):not(.lp-button):not(.lp-text-color-not):not([href^="tel:"]):not(.lpc-link-edit) {
  text-decoration: none;
}
body .rich-text--u-itotd0gdz p {
  margin: 0 !important;
}
body .pd_widget_column .pd_widget_box {
  width: 350px !important;
  padding-bottom: 25px !important;
}
[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
/*@media all and (min-width: 992px)  {
	.mosaic-wrap {
		.hor-menu--u-ilg3vn71n .hor-menu__item > .hor-menu__sub_list {
			width: auto;
			column-count: 3;
			> li {
				min-width: 200px;
				break-inside: avoid;
				position: relative;
				ul.hor-menu__sub_list {
					width: auto;
					column-count: 4;
					right: auto;
					left: 100% !important;
					t100
					transform: translateX(-50%);
					ul, .hor-menu__sub_icon {
						display: none !important;
					}
					> li {
						min-width: 200px;
						break-inside: avoid;
					}
				}
			}
			ul {
				border: 1px solid green;
			}
		}
	}
}*/
